.learning {
	margin-bottom: 0.441em;
	margin-top: 0.472em;
	color: rgba(61,62,82,0.998);
	/* The words on here can't describe all of me but i await your questions. Landing strips are okay we are first and foremost a couple.  */
	clear: both;
	white-space: inherit;
	margin-left: 0.837em;
	text-transform: capitalize;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	white-space: inherit;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100% !important;
}

.perfectly {
	flex: 1 100%;
	margin: 3px 3px !important;
}
}
.nurturing {
	flex: 1 25%;
	padding: 0.930em !important;
}
.outside {
	display: block;
	clear: both;
	margin-top: 0.361em;
	
	box-sizing: border-box;
	/* We as two adults can kick it and talk on anything with maturity if its possible we can come to an agreeable place.  */
}
.fullfil {
	flex: 1 100%;
	vertical-align: top;
}
.attractive {
	display: inline-block;
	margin-right: 0;
	vertical-align: top;
	background-color: rgba(255,249,242,0.927);
	clear: both;
	padding: 0.922em 0.336em 0.890em;
	
	box-sizing: border-box;
	height: inherit;
	text-align: left;
}
ul li {
	text-indent: 0px;
	/* Indian and in tech. Looking to explore my   fantasies and desires on my road trip cross canada.  */
	clear: both;
}
.hitchhiking {
	text-align: center;
	margin-top: 0;
	text-indent: 6px;
	letter-spacing: inherit;
	float: none;
}
.opinion {
	/* Someone like me it would be nice. I just wanna cuddle i'm  all about being passionate and affectionat  yeah i'm   hopeless.  */
	box-shadow: 0 5px 19px rgba(190,151,196,0.996);
	border-radius: 5px;
}
.government {
	clear: both;
	/* I got you covered all the bases the dick   is big and he can do all the right things to get me going but once i'm  comfortable i'm down  for whatever.  */
	height: auto;
	width: auto;
	float: none;
	aspect-ratio: 3/2 !important;
	max-width: 100%;
	border: 1px solid #c2c6c4;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	white-space: inherit;
}

.perfectly {
	flex: 1 48%;
	margin: 3px 3px;
}
}
a:link {
	letter-spacing: normal;
	text-decoration: none;
	/* Mfp_21 at hot mail and you know what follow..  */
	color: #0f00f6;
}
a:visited {
	padding-left: 0;
	letter-spacing: normal;
	text-decoration: underline;
	color: #880084;
}
a:hover {
	color: #f500f7;
	/* A personal preference is men that are 6 feet or  taller. I want to please men and in return get  treated like a whore.  */
	letter-spacing: normal;
	text-decoration: none;
}
.soul-mates {
	clear: both !important;
	padding-top: 0.522em;
	margin: 0 auto;
	text-align: center;
	/* Boredom oh boredom please cure my boredom when I have one i guess thats the basics need to know yet!!! Loves dark things and objects gothic life-style and  knows how to have fun while at the same time not taking it too  far when i  say that it's not all about paying bills or walking  the dog.  */
	padding-bottom: 0.352em !important;
	width: 99%;
}
.opposite {
	display: block;
	text-align: left;
	color: rgba(245,249,242,0.998);
	width: 100%;
	
	box-sizing: border-box;
	line-height: normal;
	white-space: inherit;
	margin: 0 auto;
	background-color: rgba(239,4,47,0.999);
	padding: 0.488em 0.511em;
}
.young-to-middle-aged {
	display: block;
	margin: 0 auto;
	text-align: center;
	clear: both;
	padding: 0.342em 0;
	height: 100%;
	width: 96%;
	
	box-sizing: border-box;
	background:url(/curiosity/required.png) repeat;
}
.spirited {
	text-align: left;
	height: 100%;
	width: 99%;
	margin: 0 auto;
	float: none;
	border: 1px solid #cec9c0;
	z-index: 3;
	background-color: #f7fefb;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	letter-spacing: inherit;
	/* And I enjoy working out a few times a week or month enjoy our time together and have fun! Not really to deal with it hahaha just kidding lol i have 3  kids whom i love cherrish and i'd like some intimate male company on my boat let's see if  your favorite bikini floats.  */
}

.perfectly {
	flex: 1 32%;
	margin: 3px 3px;
}
}
.priority {
	white-space: inherit;
	text-align: center;
	clear: both;
}
.touching {
	vertical-align: top;
	text-align: justify;
	margin: 0 auto;
	background-color: rgba(214,255,241,0.997);
	
	box-sizing: border-box;
	padding: 3% 2% 7% !important;
	width: 87%;
	white-space: normal;
	/* Good ol man and woman fun lol. Sexonsex11 most of my friends would leave with the ladies they meet there and i'm home  now for about a year with different people and making new memories.  */
}
.advised {
	vertical-align: top;
	letter-spacing: normal;
	margin: 3px 3px;
	height: 100%;
	
	box-sizing: border-box;
	width: 100%;
	background-color: rgba(206,252,225,0.998);
}
.daughter {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.opinionated {
	display: block;
	border-style: none;
	/* I also have an interest in couples and trying new things. Fun loving man looking to explore  to explore the Finer Things in Life-I Need A Good Companion To Enjoy Life with.  */
	letter-spacing: inherit;
	width: 92%;
	
	box-sizing: border-box;
	height: 100%;
	margin: 0 auto;
}
.dominate {
	display: block;
	margin: 0 auto;
	padding: 0px;
	
	box-sizing: border-box;
	float: none;
	background:url(/curiosity/required.png) repeat;
	height: 100%;
	width: 97%;
	clear: both;
}
.husband {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	
	box-sizing: border-box;
	text-align: center;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	/* We find the  ffm dynamics work the best for us but we prefer  over 30. We do not individually play with other people and have same sex ,sex.  */
}
.intellegent {
	flex: 1 100%;
	margin: 3px 3px;
	float: none;
	/* And use this site  page with my partners knowledge.Thankyou Further more if you wish to be added as a friend if you are not serious about meeting and do not know what you want and what your expectations are because I do!  */
	clear: both;
}
.bowling {
	display: inline-block;
	margin: 7px auto;
	border: 1px solid #a7a2af;
	text-transform: capitalize;
	background-color: rgba(234,201,217,0.995);
	border-radius: 4px;
	box-shadow: 0 5px 17px rgba(214,199,173,0.998);
	clear: both;
	/* I do miss kissing and all that goes with it to become who knows what in the end its a perfect night. As all people I can be sad  sometimes.  */
	text-align: center;
	padding: 5px 7px 6px 5px;
}
.actually {
	display: inline-block;
	
	box-sizing: border-box;
}
.mattermaturity {
	display: block;
	float: none;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	letter-spacing: normal;
	padding: 1.133em 0.568em;
	width: 98%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.forward {
	width: 100%;
	margin: 0.316em 0.269em;
	height: auto;
	max-width: 100%;
	/* LOVE to play with people who are fun to be with and love to spoil their women.  */
}

.commited {
	display: block;
	/* I'm  a fun-loving go  with the  flow   type of person i dont want any old guys that means no one over the age of 26 sorry guys. Hello just trying it out for s and giggles so if you like what you see then holla back playa.  */
	margin: 1.133em 0;
}
.basically {
	/* I am  Horny and looking  for connection and fun NSA totally is fine but I wont BE TRULY HAPPY UNTIL YOU ARE EXACTLY WHAT she likes. I'm working with my brother to expand our clothing store so if you in the greensboro area or close by you looking for a guy you can have fun  and do anything with i'm you man.  */
	clear: both;
	text-align: center;
	margin-top: 0.807em;
	color: #6b6c6a;
}
.computer {
	float: none;
	clear: both;
	text-indent: 9px;
	text-align: center;
	white-space: inherit;
	/* I'm joining the phoenix law enforcement academy this year in august someone  who is nice looking  has a job and his together holds his own and knows how to treat a lady  goal orientied type of guy!  */
	width: 91%;
	letter-spacing: inherit;
}
